Bug 913946 - dustmite: FTBFS in rawhide
dustmite: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dustmite (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:17 EST by Dennis Gilmore
Modified: 2014-03-27 00:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: derelict-3-26.201410303git9570453.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-27 00:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:17:19 EST
Your package dustmite failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959979

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9979/4959979/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9979/4959979/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9979/4959979/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 09:51:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Admin XMLRPC Client 2013-08-11 21:09:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2014-03-10 18:16:35 EDT
derelict-3-26.201410303git9570453.fc20, dustmite-1-17.20140107git1f0a0cd.fc20, gtkd-2.0.0-45.20140301gitaf01da8.fc20, gl3n-0.20140301-11.fc20, ldc-2-56.20140305git6e908ff.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-3671/derelict-3-26.201410303git9570453.fc20,dustmite-1-17.20140107git1f0a0cd.fc20,gtkd-2.0.0-45.20140301gitaf01da8.fc20,gl3n-0.20140301-11.fc20,ldc-2-56.20140305git6e908ff.fc20
Comment 4 Fedora Update System 2014-03-27 00:51:05 EDT
derelict-3-26.201410303git9570453.fc20, dustmite-1-17.20140107git1f0a0cd.fc20, gtkd-2.0.0-45.20140301gitaf01da8.fc20, gl3n-0.20140301-11.fc20, ldc-2-56.20140305git6e908ff.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.